@import "TextStyles";

html {
  color: #17173a;
}

*, p {
  margin: 0;
  padding: 0;
}

.Toastify__toast-container {
  width: unset;
}

.Toastify__toast {
  min-height: unset;
  padding: 10px 15px;
  border-radius: 4px;
  font-size: 14px;
  letter-spacing: 1px;

  &.Toastify__toast--error {
    box-shadow: 0 4px 12px -3px rgba(231, 84, 129, 0.6);
    background-color: rgb(231, 84, 129);
  }
  &.Toastify__toast--warning{
    box-shadow: 0 4px 12px -3px rgba(231, 178, 84, 0.6);
    background-color: rgb(231, 178, 84);
  }
  &.Toastify__toast--success{
    box-shadow: 0 4px 12px -3px rgba(84, 231, 177, 0.6);
    background-color: rgb(71, 223, 167);

  }
}

.Toastify__close-button {
  margin: 0 0px 0 10px;
  padding: 0px;
}
